/* Used Only on the Search pages */
.DetailedResults {float:left; width: 33%; margin: 0 0 20px 0;}
.DetailedResults img {float:left; height: 60px; width: 60px; border: 0; margin-right: 5px;}
.DetailedResults .Description {font-size: 0.8em; display: block; margin-top: 3px; overflow: auto;}

.SimpleResults img {height: 60px; width: 60px; border: 0; margin-right: 5px;}

.ImageOption {float:left; text-align: center; margin-right: 5px;}
.ImageOption img {height: 60px; width: 60px; border: 0; }


/* Used Only in the collections pages */
.SubMenuGreen  {margin: 1px; background-color: #66CC00; font-weight: bold; color: #FFFFFF; font-size: 1em;}
.SubMenuGreen2 {margin: 1px; background-color: #b3e680; font-weight: bold; color: #444444; font-size: 1em;}
.SubMenuGreen ul, .SubMenuGreen li {display: inline; margin-right: 10px; margin-left: 0px; padding: 0px;}

.colTable th {background-color:#66CC00;font-size:11px;padding:5px}
.colSub      {background-color:#b3e680;color:#444444;font-size:11px;padding:5px;}
.colTable td {border:1px solid #b3e680;color:#444444;font-size:11px;padding:5px;text-align:center}